<div class="orders-wrapper">
  <div style="height: 18px;"></div>
  <app-header-page>Orders</app-header-page>
  <app-layout [isHeader]="'Overview'" [styles]="{ padding: '10px 13px' }">
    <app-chart
      [results]="results"
      [colors]="['#E8384F', '#37A862']"
      [inputlineChartData]="inputlineChartData"
    ></app-chart>
    <div right>
        <app-date-picker></app-date-picker>
      </div>
  </app-layout>
  <app-layout
    [isHeader]="'All orders'"
    [rightHeader]="'View full report'"
    [isPagination]="true"
  >
    <div class="filters" right>
      <div class="filters-item">
        <span class="filters-item-title">Recommended Size:</span>

        <app-dropdown [list]="['All sizes', '26', '34']"></app-dropdown>
      </div>
      <div class="filters-item">
        <span class="filters-item-title">Purchased Size:</span>

        <app-dropdown [list]="['All sizes', '26', '34']"></app-dropdown>
      </div>
      <div class="filters-item">
        <span class="filters-item-title">Category:</span>

        <app-dropdown [list]="['All categories', '26', '34']"></app-dropdown>
      </div>
      <div class="filters-item">
        <span class="filters-item-title">Returns:</span>

        <app-dropdown [list]="['All statuses', '26', '34']"></app-dropdown>
      </div>
      <app-button [type]="'export'">🠣 Export</app-button>
    </div>

    <app-table [columns]="tableColumns" [rows]="tableData"></app-table>
  </app-layout>
</div>
<app-footer></app-footer>
